

#myExtraContent1 {
	padding-left: 17px;
	}


#photo_still {
	border-style: solid;
	border-width: 8px;
}

.slides { border-style: solid; border-width: 8px;}
	
.flex-direction-nav li a.prev {
	/*background-position: 0 0;
	left: -1px;*/
}



.flex-direction-nav li a.next {
	background-position: -44px 0;

}
	
	/*-moz-box-sizing: border-box;*/ 

